{ pkgs ? import <nixpkgs> {} }:

pkgs.mkShell {
  buildInputs = with pkgs; [
    rustc cargo rustfmt rls rust-analyzer
    pkg-config sqlite openssl diesel-cli

    # keep this line if you use bash
    pkgs.bashInteractive
  ];
  DATABASE_URL = "./var/lena.db";
}
